• ベストアンサー
  • 困ってます

バージョンアップしたら?

Mac os8.6 インターネットエクスプローラー4.5を使用しています。 先日勧められてIE5.1にバージョンアップしてみました。 そうしたら、インターネットに接続出来なくなる事が度々発生するのです。 (プロバイダはヤフーのBB(ADSL12メガ)です。) でも、バージョンアップする前の4.5でやってみると接続できるのです。 これは何故なのでしょう?? ヤフーBBでは、Mac8.5以降、Open Transportバージョン2.7を推進しているのですが、 私のMacはバージョン2.0で、無理矢理?使っているからなのでしょうか?? また、バージョンが問題であれば、 【アップルコンピュータのHPでアップデータをダウンロードして アップデートするように】と記してありましたが、一体どれをダウンロードすれば良いのでしょうか?? どなたか詳しく教えて下さい!毎回PCを開けるのが鬱なのです…。

共感・応援の気持ちを伝えよう!

  • 回答数5
  • 閲覧数114
  • ありがとう数5

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.4
  • asuca
  • ベストアンサー率47% (11786/24626)

>参考 URLでダウンロードしたのですが、 >【書類を作成したアプリケーションがみつからなかったのでこれは開く事がきませんでした。 参考URLのところからStuffit Expanderをダウンロードしてインストールしてやってください。 その後で画面に現れるStuffit expanderのアイコンにドラッグ&ドロップで先の問題のファイルを放り込めば解凍されるはずです。 それとメモリはどれぐらい積んでいるのでしょうか? もしかしたら4.5より5.xの方がメモリを食いますのでメモリ型鈴悪なって仮想メモリを使っているためにとても遅くなっているのかもしれません。 32Mもしくは64Mだったら可能性はありますね。 またIEだけを起動した状態でも起こるのでしょうか。ほかのアプリケーションを起動しているとメモリを食いますので。 それとCarbon Libを最新のものにしてもだめか確認してみて下さい。 http://www.apple.co.jp/ftp-info/reference/carbonlib_1.6.html メモリ不足だったら最近メモリは結構安くなっているので増やしてみるといいですよ。 http://www.toycomp.com/ なんかだとメモリは安いですよ。 いい正月を迎えれることを祈っています。

参考URL:
http://stuffit.act2.co.jp/mac/product_m/pr_m_SE.htm

共感・感謝の気持ちを伝えよう!

質問者からの補足

あけましておめでとうございます。 とうとう解決できないまま新年を迎えてしまいました…。 で、補足なのですが、大事な事を忘れていました! IE5.1で接続して、たま~に調子の良い時(?)繋がる時がありました。 でも「このページ上のVideo/x-ms-asfの種類の情報を表示するための プラグインページがありません。プラグインページの表示をクリックして下さい」と 何かをダウンロードできるページへと自動で飛ぶ事ができる時がありました。 (ちなみにキャンセルを選択するとフリーズします) ですが、英語表記だし、ウィンドウズのものしかダウンロードできないようなのです?? これが問題だとすると、何をダウンロードすれば良いのでしょうか? 解決できないようでしたら諦めます…。

関連するQ&A

  • 5.5にバージョンアップしたら・・

    インターネットエクスプローラーを5.5にバージョンアップしたら、なぜかデスクトップのフォルダやアイコンなどがすきまが空いたりしてきれいに並ばなくなってしまいました。「等間隔にする」や「アイコンの自動整列」をしても直りません。どなたか分かる方教えて下さい。お願いします。

  • IE5.01からIE5.5にバージョンアップしたら・・・

    IE5.01からIE5.5にバージョンアップしたら、接続はされるのですが、ページが表示されません。 インターネットエクスプローラー修復ツールで前のバージョンに戻してさいどIE5.5を再インストールしてみても同じです。ブラウザの一番下のバーがなかなか上がりません。なにが悪いのでしょうか?

  • インターネットエクスプローラーを7から8へバージョンアップしたら

    インターネットエクスプローラーを7から8へバージョンアップしたら ツールバーが全て英語表記になってしまいました・・・ 日本語に戻す方法が分かりません。ご教授お願いします。

その他の回答 (4)

  • 回答No.5
  • asuca
  • ベストアンサー率47% (11786/24626)

Video/x-ms-asfはWindows Media Playerをインストールしてやってください。

参考URL:
http://www.microsoft.com/japan/windows/windowsmedia/download/mac71.asp

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ダウンロードはできたのですが、やはりIE5.1で接続してもフリーズして動きません…。 私の身の丈に合った?IE4.5のまま使用する事にします…。 asucaさん、本当にご面倒&ご迷惑お掛け致しました。 丁寧な即レス、本当に感謝しております! 今回の問題は、諦めますが、また困った事が発生しましたら、またその時には よろしくご指導をお願い致します!!

  • 回答No.3
  • asuca
  • ベストアンサー率47% (11786/24626)

>で、早速ダウンロードしてみましたが、エラーが表示されました…。 そうなるとインストールは厳しいですね。 ところで接続できなくなるページなどはどういったものでしょうか? たとえば4.5の方にはFlash,Macromedia shockwaveなどのプレイヤーが入っているが5.xの方には入っていないためとか。ページによってはそういったことはあります。 それが原因だったら http://www.macromedia.com/jp/downloads/ からプレイヤーをダウンロードしてやればいいのですが。 まずは参考URLのユーティリティを使ってみてください。 途中の質問には「強力に変更」を選択し、初期設定の削除のところは削除しないようにしてみてください。

参考URL:
http://www.vector.co.jp/soft/mac/util/se147129.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

asucaさん本当にありがとうございます! まず、接続できなくなるのでは無く、初めから出来ないのです。 インターネットのホーム(と言うのかな?)接続して初めに繋がるページを yahoo!Japanにしていますが、そこは表示されますが、 アイコンが(いつもは矢印設定なのに)手のアイコンになり(何かを掴むような) しかも、検索する為に文字を入力する箇所には文字すら入りません。 そして左上のページを閉じる四角をクリックしようとしても、 手のアイコンは言う事を聞きません…。 で、強制終了させようとするとそれすらも受け付けないのです。 「強力に変更」と言う事ですが、・基本情報のみ指定 ・詳しい情報も指定 ・情報を管理 の3つしかありません。 参考 URLでダウンロードしたのですが、 【書類を作成したアプリケーションがみつからなかったのでこれは開く事がきませんでした。 適切なトランスレート機能を持つトランスレート機能拡張がみつかりませんでした】 とエラー表示が出てしまいました…。私のやり方がおかしいのでしょうか?? すみませんasucaさん…。出来が悪い私で…。

  • 回答No.2
  • asuca
  • ベストアンサー率47% (11786/24626)

補足ですがコントロールパネルの「TCP/IP」で「編集」メニューの「利用者モード」で「詳しい内容も設定」を選択してやるとウィンドウに「オプション」ボタンが出てくると思いますのでこれをクリックしてください。出てきたウィンドウの「必要なときにのみロード」のチェックをはずしてもだめか確認してください。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

asucaさん本当にありがとうございます! で、早速上記の通りやってみましたが、【詳しい内容も設定】選択済み。 【必要な時のみロード】のチェックも既に外していました。 で試しにIE5.1で接続してみましたが、やはり接続できずに、しかも 強制終了までできない有り様。仕方ないのでリセットを押しましたが…。 やはりIE4.5で接続していた方が良いのでしょうかね??

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

使われている機種によってインストールできるかどうかが分かれるのですが2.6まででしたら参考委URLにあります。 2.7などはOS 9.xでないとインストールできません。

参考URL:
http://www.apple.co.jp/ftp-info/reference/open_transport_2.6_update.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

あっ!伝説の!?asucaさんですね!! 先日もセキュリティの件でご回答頂きましてありがとうございます! で、早速ダウンロードしてみましたが、エラーが表示されました…。 【Open Transportはロックされています(?)ドライブをクリックして 別のディスクを選択して下さい】と出ましたが、ドライブをクリックしたら 【このシステムにはインストールできません!】と表示されてしまいました。 私のPCには対応できないという事でよね??

関連するQ&A

  • iPod nanoを1.1にバージョンアップして困っています。

    アップルより、iPod Updater 2006-01-10をダウンロードし、nanoのほうを1.1にバージョンアップしたところ、USBでパソコンにつなぎ、iTunes(6.0.2)を起動するとしばらくiPodを更新中と表示されたあと、強制終了してしまいiPod nanoへのPodcastや曲の転送がまったくできません。どなたか同じような経験をされた方はいらっしゃいますか?

  • OSを10.2.8にバージョンアップしたら

    Mac OS を10.2.8にバージョンアップしたところ、 Finderの「検索」が利用できなくなってしまいました。 例えば何かのアプリケーションを立ち上げていると、そのアプリケーションの検索機能(EudoraやExcellの検索機能)が働いてしまうのです。 どうしたらよいのでしょうか。

    • ベストアンサー
    • Mac
  • MacをLionにバージョンアップしたとたん

    MacをLionにバージョンアップしたとたん、開かなくなって困っています。 オープンオフィス、が開けなくなってしまいました。 mac(10.5.8)からLionの10.7.3にバージョンアップしたら、「PowerPCアプリケーションは現在サポートされていないため、アプリ ケーションopen office.orgを開けません」とでます。 どうすれば使えるようになるか教えてください。 例えばですが、10.5.8に戻せば使えますか? 大事なデータを入れているのでとても困っています。。。 どなたかわかる方がいれば、解りやすく教えていただけないでしょうか(ノ_<。)

  • エクスプローラーをバージョンアップしたら・・・

    インターネットエクスプローラーをバージョンアップしたら ツールバーの『印刷』『ページ』『ツール』などが英語表記になってとても不便になってしまいました。 前のように日本語にするにはどうしたらよいのでしょうか? お気に入りに追加するのも英語でよくわからなくなっている状態です。 どうぞ宜しくお願いします。

  • MAC バージョンアップしたらビープ音3回。

    起動できないのでうろ覚えですが、たしかmac os 10.6.8を使っていたと思います。osをバージョンアップしたくて、mac os x snow leopardを購入して、cdを入れてしまいました。するとビープ音が3回鳴るのがループしてしまい、起動できなくなってしまいました。。。 後からよく見たら、購入したosのバージョンは10.6.3でした。とりあえずcdを出してmacが使えるようになると嬉しいのですが、どうしたらよいでしょうか…。よろしくお願い致します。

    • ベストアンサー
    • Mac
  • iPod バージョンアップしたら使えなくなった・・・バージョンダウンしたいのですが・・・

    iPodnanoを1.1.2にバージョンアップしたところ、 iTunseで使えなくなり「iTunse7.6以降が必要になる」といわれました。 なので最新版をダウンロード&インストールしようとしましたが 今度は、Windowsのバージョンアップが必要といわれました。 Windowsをバージョンアップしたくないので、 iPodのほうをバージョンダウンしたいのですがその方法がわかりません。 iPodnanoは第3世代のやつです。 iPodで音楽を聴くのは、問題ないのですが、 曲を入れたりできないので困っています。 よろしくお願いします。

  • 最近macのosを10.4.11にバージョンアップしました。

    最近macのosを10.4.11にバージョンアップしました。 すると、今まで使っていたフォトショップcsが開かなくなってしまいました。 バージョンアップとともに光回線にもしましたが何か関係があるのでしょうか。 イラストレーターのcsも使っていますが、こちらは問題なく作動します。

  • サイト以外でQuickTimeをバージョンアップしたい

    ipodを購入し、付属のCD-ROMでitunesをダウンロードしました。しかしクリックすると、「QuickTimeが6.5なのでバージョン7にバージョンアップしてください」という表示が出て、開けません。itunesのダウンロードの際に、QuickTime7も同時にダウンロードできるというような表示が出てきていたのですが、ダウンロードできていないようです。 サイト上からダウンロードすればよいのですが、インターネットが接続できる環境にありません。パソコンはWindowsのXPです。 itunesを何度かダウンロードしなおしましたが、だめでした。ほかによい方法があったら教えてください。

  • ビスタから7にバージョンアップしたら

    最近ビスタから7にバージョンアップしました。 ノートパソコンNEC LL850JG3Eなのですが、バッテリーリフレシュ&診断ツールのソフトが 消えてしまいました。復帰することができますか?ダウンロード出来るサイトがあれば教えてください。

  • 98→meにバージョンアップしてから勝手に電源が入る。。。

    つい先日98→meにバージョンアップしました。(今更なんですが) すると3時間おきぐらいに勝手にハードディスクの電源が入り、立ち上がります。 ・機種はショップオリジナルなので特にないんだと思います。 ・内蔵LANでYahoo BBのモデムを使用。 98の時にはこんな事は起こらなかった。何でだろう???